Bug 103907 - Anaconda install failure
Anaconda install failure
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-06 23:20 EDT by randall iwami
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-08 12:24:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data saved from installation (61.39 KB, text/plain)
2003-09-06 23:23 EDT, randall iwami
no flags Details

  None (edit)
Description randall iwami 2003-09-06 23:20:18 EDT
Description of problem:
Hardware: Compaq DP2000 200MHz, 10GB IDE, IDE CD-ROM, onboard video, Compaq 
Netflex NICs. 

Used ISO images dated 3/14/2003 (shrike-i386-disk#

Unable to install OS either desktop, workstation or Server.

Version-Release number of selected component (if applicable):


How reproducible:
More 50% will give debug dump, the balance will fail during the image 
installation ( after format and sector check ) and indicate 'maybe out of disk 
space'.


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 randall iwami 2003-09-06 23:23:00 EDT
Created attachment 94282 [details]
Data saved from installation
Comment 2 randall iwami 2003-09-07 02:02:44 EDT
It appears to come down to the hard drive.
Installation Fail:
SEAGATE MODEL: ST310211A U Series 5  10 GB
16383 CYL, 16 HDS, 63 SECT

Installation Ok - or at least it starts to install modules
MAXTOR MODEL: 83201A6   3GB
6218 CYL, 16 HDS, 63 SECT
Comment 3 randall iwami 2003-09-07 22:03:27 EDT
I have finally figured out why I am having problems with the Seagate drive.  It 
has to do with the drive being in Cable Select mode.  In Master mode I have no 
problem with the installation.  I don't understatnd why, but that's that 
solution to my problem.

Randall

Note You need to log in before you can comment on or make changes to this bug.